# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  archived: false
  slug: MyString
  percent: 9.99
  amount: 9.99
  enabled: false
  minimal_amount: 9.99

two:
  archived: false
  slug: MyString
  percent: 9.99
  amount: 9.99
  enabled: false
  minimal_amount: 9.99
